playSMS Forum

PlaySMS in PHP 5.6

Hello.
I am still using PlaysSMS 0.9.6 and as we have made many changes to it to meet our needs, there is no way to use the latest versions.

As we are still using PHP 5.2 version it works perfectly, but we are being forced to upgrade our dedicated server to PHP 5.6 version and PlaySMS 0.9.6 does not work at all, an error message appears because of the mysql connection with the DBA.

Is there any way to make some kind of change so that it can work in PHP version 5.6 or higher without having to use the latest versions of PlaySMS? I am immensely grateful if you can help me.

Thank you!